<?php
/**
* Color Settings.
* @package Spa Parlor
*/

$spa_parlor_default = spa_parlor_get_default_theme_options();

$wp_customize->add_setting( 'spa_parlor_default_text_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'spa_parlor_default_text_color',
    array(
        'label'      => esc_html__( 'Text Color', 'spa-parlor' ),
        'section'    => 'colors',
        'settings'   => 'spa_parlor_default_text_color',
    ) ) 
);

$wp_customize->add_setting( 'spa_parlor_border_color',
    array(
    'default'           => '',
    'capability'        => 'edit_theme_options',
    'sanitize_callback' => 'sanitize_hex_color',
    )
);
$wp_customize->add_control( 
    new WP_Customize_Color_Control( 
    $wp_customize, 
    'spa_parlor_border_color',
    array(
        'label'      => esc_html__( 'Border Color', 'spa-parlor' ),
        'section'    => 'colors',
        'settings'   => 'spa_parlor_border_color',
    ) ) 
);